cURL
curl --request POST \ --url https://api.openxswitch.com/v1/compliance/screen-address \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "address": "0x1234567890123456789012345678901234567890" } '
{ "data": [ { "category": "Sanctioned entity category", "name": "Sanctioned entity name", "description": "Sanctioned entity description", "url": "https://home.treasury.gov/news/press-releases/..." } ] }
Screen a blockchain address for compliance risks.
Documentation IndexFetch the complete documentation index at: https://docs.openxswitch.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openxswitch.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
This is the blockchain address to be screened
"0x1234567890123456789012345678901234567890"
Show child attributes